﻿.glyphicon-md {
    font-size: 30px;
}

.glyphicon-lg {
    font-size: 50px;
}

.glyphicon-xl {
    font-size: 70px;
}

.glyphicon-red {
    color: #d2322d;
}

.glyphicon-yellow {
    color: peru;
}

.glyphicon-shadow {
    padding: 2%;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    text-shadow: -1px 1px 2px #333;
    cursor: pointer;
}

.glyphicon-shadow:hover,
.glyphicon-shadow:active,
.glyphicon-shadow:focus {
    text-shadow: 2px 3px 15px black;
}
